[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: librpm-4.4.so cannot be found

On Mon, 02 May 2011 15:20:01 +0900, J.Hwan.Kim wrote:

> My debian version is Squeeze.
> When I was to install the Hangeul  Viewer Program, 

What kind of file did you download? And from what source?

> I found a error
> message as follows :
> root@debian:/home/frog/Download/temp# ./haansoft-office7-installer
> ./haansoft-office7-installer: error while loading shared libraries:
> librpm-4.4.so: cannot open shared object file: No such file or directory
> I installed librpm package but the result was same.

Hum... I don't see any package providing that library:


> How can I solve this problem?

Google seems to suggest that's a rpm based package but you better take a 
look by yourself as most of the Google results are in korean and I can't 
read them at all:




Reply to: